matrix:
  platform:
  - debian10
  - ubuntu2004
  - macos
  - macos_arm64
  - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    build_targets:
    - '@yaml-cpp//:yaml-cpp'
